- Truffle Decoding and Encoding
- @truffle/codec
- Ast
- Utils
- decimalPlaces

# Function decimalPlaces

- decimalPlaces(definition): number

- for fixed-point types, obviously

  #### Parameters

  - ##### definition: AstNode

  #### Returns number

  - Defined in codec/lib/ast/utils.ts:129

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc